Package Details: systester 1.5.1-4

Git Clone URL: https://aur.archlinux.org/systester.git (read-only)
Package Base: systester
Description: System Stability Tester is a RAM/CPU burning and benchmarking program based on calculating pi.
Upstream URL: http://systester.sourceforge.net/
Licenses: GPL
Submitter: graysky
Maintainer: graysky
Last Packager: graysky
Votes: 3
Popularity: 0.678207
First Submitted: 2016-03-19 15:47
Last Updated: 2016-03-19 15:49

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

mexus commented on 2016-04-05 17:24

Ah, ok, got it. Thank you for the clarification!

graysky commented on 2016-03-26 10:49

No, qt4 is a makedep not a dependency; this is a split PKGBUILD providing the qt4 version and the cli version. You may install the cli version without the need of qt4 and its deps.

mexus commented on 2016-03-26 07:39

A command line utility that depends on qt4, which depends on libgl.. :-)
For some reason 1.5.1-2 doesn't require qt4, so maybe there is a way to optionally disable the dependency?